## rust-serde-derive 1.0.70

=== debian/changelog ===
rust-serde-derive (1.0.70-1) unstable; urgency=medium

  * Package serde_derive 1.0.70 from crates.io using debcargo 2.2.4

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 03 Aug 2018 06:32:38 -0700
