=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/serde_derive-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/serde_derive .*/crates/serde_derive/@ANY_VERSION@/download
