## rust-serde-derive 1.0.87

=== debian/changelog ===
rust-serde-derive (1.0.87-1) unstable; urgency=medium

  [Nicolas Braud-Santoni]
  * Package serde_derive 1.0.87 from crates.io using debcargo 2.2.10
  * Update Uploader email address

  [Wolfgang Silbermayr]
  * Add self as uploader

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Sun, 10 Feb 2019 23:40:16 +0100

rust-serde-derive (1.0.80-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.80 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 04 Nov 2018 09:46:55 +0100
