=== debian/control ===
Source: rust-serde-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-0.4+default-dev <!nocheck>,
 librust-quote-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-syn-0.15+default-dev (>= 0.15.22-~~) <!nocheck>,
 librust-syn-0.15+visit-dev (>= 0.15.22-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nicolas Braud-Santoni <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive
Homepage: https://serde.rs
X-Cargo-Crate: serde_derive

Package: librust-serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-0.4+default-dev,
 librust-quote-0.6+default-dev (>= 0.6.3-~~),
 librust-syn-0.15+default-dev (>= 0.15.22-~~),
 librust-syn-0.15+visit-dev (>= 0.15.22-~~)
Provides:
 librust-serde-derive+default-dev (= ${binary:Version}),
 librust-serde-derive+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (= ${binary:Version}),
 librust-serde-derive-1+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1.0-dev (= ${binary:Version}),
 librust-serde-derive-1.0+default-dev (= ${binary:Version}),
 librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1.0.87-dev (= ${binary:Version}),
 librust-serde-derive-1.0.87+default-dev (= ${binary:Version}),
 librust-serde-derive-1.0.87+deserialize-in-place-dev (= ${binary:Version})
Description: Macros 1.1 implementation of #[derive(Serialize, Deserialize)] - Rust source code
 This package contains the source for the Rust serde_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
