## rust-serde-derive 1.0.98

=== debian/changelog ===
rust-serde-derive (1.0.98-1) unstable; urgency=medium

  * Package serde_derive 1.0.98 from crates.io using debcargo 2.2.10

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 02 Aug 2019 01:58:23 +0200

rust-serde-derive (1.0.97-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.97 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Thu, 18 Jul 2019 02:23:03 -0700

rust-serde-derive (1.0.94-1) unstable; urgency=medium

  * Package serde_derive 1.0.94 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 12 Jul 2019 11:51:41 +0200
