=== debian/control ===
--- 
+++ 
@@ -38,9 +38,9 @@
  librust-serde-derive-1.0-dev (= ${binary:Version}),
  librust-serde-derive-1.0+default-dev (= ${binary:Version}),
  librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
- librust-serde-derive-1.0.87-dev (= ${binary:Version}),
- librust-serde-derive-1.0.87+default-dev (= ${binary:Version}),
- librust-serde-derive-1.0.87+deserialize-in-place-dev (= ${binary:Version})
-Description: Macros 1.1 implementation of #[derive(Serialize, Deserialize)] - Rust source code
+ librust-serde-derive-1.0.98-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.98+default-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.98+deserialize-in-place-dev (= ${binary:Version})
+Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
  This package contains the source for the Rust serde_derive crate, packaged by
  debcargo for use with cargo and dh-cargo.
