## rust-serde-derive 1.0.102

=== debian/changelog ===
rust-serde-derive (1.0.102-1) unstable; urgency=medium

  * Package serde_derive 1.0.102 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 08 Nov 2019 14:01:15 +0100

rust-serde-derive (1.0.99-1) unstable; urgency=medium

  * Package serde_derive 1.0.99 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 17 Aug 2019 09:43:28 +0200
