## rust-serde-derive 1.0.104

=== debian/changelog ===
rust-serde-derive (1.0.104-1) unstable; urgency=medium

  * Package serde_derive 1.0.104 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 02 Jan 2020 18:15:16 +0100
