=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive 1.0.104 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_derive 1.0.104 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-serde-1+default-dev, librust-serde-derive-dev
Restrictions: allow-stderr, skip-not-installable
