## rust-serde-derive 1.0.106

=== debian/changelog ===
rust-serde-derive (1.0.106-1) unstable; urgency=medium

  * Package serde_derive 1.0.106 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 26 Apr 2020 20:55:02 +0200
