=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-serde-derive
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 11),
- dh-cargo (>= 18),
+Build-Depends: debhelper (>= 12),
+ dh-cargo (>= 24),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,7 +14,7 @@
 Uploaders:
  Nicolas Braud-Santoni <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive
 Homepage: https://serde.rs
@@ -38,9 +38,9 @@
  librust-serde-derive-1.0-dev (= ${binary:Version}),
  librust-serde-derive-1.0+default-dev (= ${binary:Version}),
  librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
- librust-serde-derive-1.0.104-dev (= ${binary:Version}),
- librust-serde-derive-1.0.104+default-dev (= ${binary:Version}),
- librust-serde-derive-1.0.104+deserialize-in-place-dev (= ${binary:Version})
+ librust-serde-derive-1.0.106-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.106+default-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.106+deserialize-in-place-dev (= ${binary:Version})
 Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
  This package contains the source for the Rust serde_derive crate, packaged by
  debcargo for use with cargo and dh-cargo.
