## rust-serde-derive 1.0.130

=== debian/changelog ===
rust-serde-derive (1.0.130-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.130 from crates.io using debcargo 2.4.4

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Oct 2021 20:37:51 +0100
