=== debian/control ===
Source: rust-serde-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.60-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 nicoo <nicoo@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive
Homepage: https://serde.rs
X-Cargo-Crate: serde_derive
Rules-Requires-Root: no

Package: librust-serde-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.60-~~)
Provides:
 librust-serde-derive+default-dev (= ${binary:Version}),
 librust-serde-derive+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1-dev (= ${binary:Version}),
 librust-serde-derive-1+default-dev (= ${binary:Version}),
 librust-serde-derive-1+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1.0-dev (= ${binary:Version}),
 librust-serde-derive-1.0+default-dev (= ${binary:Version}),
 librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
 librust-serde-derive-1.0.130-dev (= ${binary:Version}),
 librust-serde-derive-1.0.130+default-dev (= ${binary:Version}),
 librust-serde-derive-1.0.130+deserialize-in-place-dev (= ${binary:Version})
Description: Macros 1.1 implementation of #[derive(Serialize, Deserialize)] - Rust source code
 This package contains the source for the Rust serde_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
