## rust-serde-derive 1.0.142

=== debian/changelog ===
rust-serde-derive (1.0.142-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.142 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 06 Aug 2022 14:15:46 +0000

rust-serde-derive (1.0.137-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.137 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Jun 2022 04:24:48 +0000

rust-serde-derive (1.0.136-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.136 from crates.io using debcargo 2.5.0

 -- Carlos F. Sanz <carlos@sanz.dev>  Wed, 25 May 2022 00:15:18 -0400
