=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev (>= 1.0.60-~~) <!nocheck>
+ librust-syn-1+default-dev (>= 1.0.90-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>,
@@ -27,7 +27,7 @@
  ${misc:Depends},
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
- librust-syn-1+default-dev (>= 1.0.60-~~)
+ librust-syn-1+default-dev (>= 1.0.90-~~)
 Provides:
  librust-serde-derive+default-dev (= ${binary:Version}),
  librust-serde-derive+deserialize-in-place-dev (= ${binary:Version}),
@@ -37,9 +37,9 @@
  librust-serde-derive-1.0-dev (= ${binary:Version}),
  librust-serde-derive-1.0+default-dev (= ${binary:Version}),
  librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
- librust-serde-derive-1.0.130-dev (= ${binary:Version}),
- librust-serde-derive-1.0.130+default-dev (= ${binary:Version}),
- librust-serde-derive-1.0.130+deserialize-in-place-dev (= ${binary:Version})
-Description: Macros 1.1 implementation of #[derive(Serialize, Deserialize)] - Rust source code
+ librust-serde-derive-1.0.142-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.142+default-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.142+deserialize-in-place-dev (= ${binary:Version})
+Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
  This package contains the source for the Rust serde_derive crate, packaged by
  debcargo for use with cargo and dh-cargo.
