## rust-serde-derive 1.0.147

=== debian/changelog ===
rust-serde-derive (1.0.147-1aatgv1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Wed, 25 Jan 2023 10:46:07 +0100

rust-serde-derive (1.0.147-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.147 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Thu, 24 Nov 2022 12:10:24 +0000

rust-serde-derive (1.0.145-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.145 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 13 Oct 2022 22:07:25 -0400
