=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native <!nocheck>,
- libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+default-dev <!nocheck>,
- librust-quote-1+default-dev <!nocheck>,
- librust-syn-1+default-dev (>= 1.0.90-~~) <!nocheck>
+ cargo ,
+ rustc ,
+ libstd-rust-dev ,
+ librust-proc-macro2-1+default-dev ,
+ librust-quote-1+default-dev ,
+ librust-syn-1+default-dev (>= 1.0.90-~~) 
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-derive
 Homepage: https://serde.rs
@@ -37,9 +37,9 @@
  librust-serde-derive-1.0-dev (= ${binary:Version}),
  librust-serde-derive-1.0+default-dev (= ${binary:Version}),
  librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
- librust-serde-derive-1.0.142-dev (= ${binary:Version}),
- librust-serde-derive-1.0.142+default-dev (= ${binary:Version}),
- librust-serde-derive-1.0.142+deserialize-in-place-dev (= ${binary:Version})
+ librust-serde-derive-1.0.147-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.147+default-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.147+deserialize-in-place-dev (= ${binary:Version})
 Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
  This package contains the source for the Rust serde_derive crate, packaged by
  debcargo for use with cargo and dh-cargo.
