## rust-serde-derive 1.0.152

=== debian/changelog ===
rust-serde-derive (1.0.152-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.152 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 17:33:30 +0000
