## rust-serde-derive 1.0.171

=== debian/changelog ===
rust-serde-derive (1.0.171-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.171 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 13:31:26 +0000
