## rust-serde-derive 1.0.195

=== debian/changelog ===
rust-serde-derive (1.0.195-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.195 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 09 Jan 2024 22:07:58 +0000

rust-serde-derive (1.0.192-1) unstable; urgency=medium

  * Package serde_derive 1.0.192 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Team upload.
  * Package serde_derive 1.0.188 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 09 Nov 2023 05:13:14 +0000
