## rust-serde-derive 1.0.203

=== debian/changelog ===
rust-serde-derive (1.0.203-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.203 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Tue, 04 Jun 2024 13:56:06 +0000

rust-serde-derive (1.0.200-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.200 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Wed, 01 May 2024 12:23:00 -0400

rust-serde-derive (1.0.199-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.199 from crates.io using debcargo 2.6.1
    (Closes: #1068879)

 -- James McCoy <jamessan@debian.org>  Tue, 30 Apr 2024 10:02:01 -0400
