=== debian/control ===
--- 
+++ 
@@ -6,9 +6,13 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.56) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-proc-macro2-1+default-dev (>= 1.0.74-~~) <!nocheck>,
- librust-quote-1+default-dev (>= 1.0.35-~~) <!nocheck>,
- librust-syn-2+default-dev (>= 2.0.46-~~) <!nocheck>
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.74-~~) <!nocheck>,
+ librust-quote-1+proc-macro-dev (>= 1.0.35-~~) <!nocheck>,
+ librust-syn-2+clone-impls-dev (>= 2.0.46-~~) <!nocheck>,
+ librust-syn-2+derive-dev (>= 2.0.46-~~) <!nocheck>,
+ librust-syn-2+parsing-dev (>= 2.0.46-~~) <!nocheck>,
+ librust-syn-2+printing-dev (>= 2.0.46-~~) <!nocheck>,
+ librust-syn-2+proc-macro-dev (>= 2.0.46-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  nicoo <nicoo@debian.org>,
@@ -25,9 +29,13 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-proc-macro2-1+default-dev (>= 1.0.74-~~),
- librust-quote-1+default-dev (>= 1.0.35-~~),
- librust-syn-2+default-dev (>= 2.0.46-~~)
+ librust-proc-macro2-1+proc-macro-dev (>= 1.0.74-~~),
+ librust-quote-1+proc-macro-dev (>= 1.0.35-~~),
+ librust-syn-2+clone-impls-dev (>= 2.0.46-~~),
+ librust-syn-2+derive-dev (>= 2.0.46-~~),
+ librust-syn-2+parsing-dev (>= 2.0.46-~~),
+ librust-syn-2+printing-dev (>= 2.0.46-~~),
+ librust-syn-2+proc-macro-dev (>= 2.0.46-~~)
 Provides:
  librust-serde-derive+default-dev (= ${binary:Version}),
  librust-serde-derive+deserialize-in-place-dev (= ${binary:Version}),
@@ -37,8 +45,8 @@
  librust-serde-derive-1.0-dev (= ${binary:Version}),
  librust-serde-derive-1.0+default-dev (= ${binary:Version}),
  librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
- librust-serde-derive-1.0.195-dev (= ${binary:Version}),
- librust-serde-derive-1.0.195+default-dev (= ${binary:Version}),
- librust-serde-derive-1.0.195+deserialize-in-place-dev (= ${binary:Version})
+ librust-serde-derive-1.0.203-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.203+default-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.203+deserialize-in-place-dev (= ${binary:Version})
 Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
  Source code for Debianized Rust crate "serde_derive"
