## rust-serde-derive 1.0.210

=== debian/changelog ===
rust-serde-derive (1.0.210-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.210 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 15:57:28 -0400
