=== debian/control ===
--- 
+++ 
@@ -45,8 +45,8 @@
  librust-serde-derive-1.0-dev (= ${binary:Version}),
  librust-serde-derive-1.0+default-dev (= ${binary:Version}),
  librust-serde-derive-1.0+deserialize-in-place-dev (= ${binary:Version}),
- librust-serde-derive-1.0.203-dev (= ${binary:Version}),
- librust-serde-derive-1.0.203+default-dev (= ${binary:Version}),
- librust-serde-derive-1.0.203+deserialize-in-place-dev (= ${binary:Version})
+ librust-serde-derive-1.0.210-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.210+default-dev (= ${binary:Version}),
+ librust-serde-derive-1.0.210+deserialize-in-place-dev (= ${binary:Version})
 Description: Macros 1.1 #[derive(Serialize, Deserialize)] - Rust source code
  Source code for Debianized Rust crate "serde_derive"
