## rust-serde-derive 1.0.217

=== debian/changelog ===
rust-serde-derive (1.0.217-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.217 from crates.io using debcargo 2.7.6

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 09 Jan 2025 16:29:48 -0500

rust-serde-derive (1.0.215-1) unstable; urgency=medium

  * Team upload.
  * Package serde_derive 1.0.215 from crates.io using debcargo 2.7.4

 -- Colin Watson <cjwatson@debian.org>  Sun, 24 Nov 2024 15:32:24 +0000
